default:
	#!/usr/bin/env bash
	just dev &
	just ui

dev:
	mvn clean compile quarkus:dev
test:
	mvn clean compile test
ui:
	chromium-browser http://localhost:8080/q/dev-ui/welcome
dev-ui:
	chromium-browser http://localhost:8080/q/dev-ui/extensions
